Subject: RE: [hackers-il] "On Lisp" now available online for download

From: Chen Shapira <[email-masked]>
Date: Tue, 5 Feb 2002 10:28:49 +0200

> Oh! I own a hard copy, but it's great to have an online resource. For
> those who have not read the book, I heartily recommend it (not just
> for learning Lisp, but for many important programming concepts).

Thanks for the recommendation.
Since I'm a great fan of hard-copies, I'll checkout one from the library.

Great things, those libraries. Saved me the trouble of buying several things
that weren't as good as I thought they will be.
Actually I should have known that "C++ for VB programmers" isn't a good book
:-)
But some things are more deceptive "Fundamental Algorithms in C++" sounds
pretty good, you actually have to read it to figure out that it doesn't use
the more interesting features of C++, which are actually quite usefull when
you code algorithms.

Thanks,
Chen.

---

From: Oleg Goldshmidt <[email-masked]>
Date: 05 Feb 2002 12:22:43 +0200

Chen Shapira <[email-masked]> writes:

> But some things are more deceptive "Fundamental Algorithms in C++"
> sounds pretty good, you actually have to read it to figure out that
> it doesn't use the more interesting features of C++, which are
> actually quite usefull when you code algorithms.

I have been under the impression that a good reference for
_fundamental_ algorithms in C++ is "Generic Programming and STL" ;-).
Is OmerM is at a shouting distance from you to confirm or deny that?..

-- 
Oleg Goldshmidt | [email-masked] 
"If it ain't broken, it has not got enough features yet."